File project.diff of Package python-freezegun

--- python-freezegun.changes.orig
+++ python-freezegun.changes
@@ -1,4 +1,10 @@
 -------------------------------------------------------------------
+Tue Apr  9 12:07:03 UTC 2019 - Matthias Fehring <buschmann23@opensuse.org>
+
+- Add python and python3 to the BuildRequires for running the unit
+  tests. This fixed the failed tests on openSUSE Leap 42.3.
+
+-------------------------------------------------------------------
 Wed Feb  6 08:09:38 UTC 2019 - John Vandenberg <jayvdb@gmail.com>
 
 - Do not require python2 module for building python3 module
--- python-freezegun.spec.orig
+++ python-freezegun.spec
@@ -37,6 +37,9 @@ BuildRequires:  python-mock
 %endif
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros
+# for testing
+BuildRequires:  python
+BuildRequires:  python3
 Requires:       python-python-dateutil > 2.0
 Requires:       python-six
 BuildArch:      noarch